# STEPCAFControl_Writer.hxx File Reference

`#include <STEPControl_Writer.hxx>`
`#include <Handle_STEPCAFControl_DictionaryOfExternFile.hxx>`
`#include <STEPCAFControl_DataMapOfLabelShape.hxx>`
`#include <STEPCAFControl_DataMapOfLabelExternFile.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <STEPCAFControl_DataMapOfShapeTransient.hxx>`
`#include <Handle_XSControl_WorkSession.hxx>`
`#include <IFSelect_ReturnStatus.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_TDocStd_Document.hxx>`
`#include <STEPControl_StepModelType.hxx>`
`#include <Handle_STEPCAFControl_ExternFile.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`